#changelist-form .results {
    padding-bottom: 8px;
}

#changelist-form .admin-top-horizontal-scrollbar {
    overflow-x: auto;
    overflow-y: hidden;
    height: 16px;
    margin: 0 0 6px;
}

#changelist-form .admin-top-horizontal-scrollbar.is-hidden {
    display: none;
}

#changelist-form .admin-top-horizontal-scrollbar__content {
    height: 1px;
}
